[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# SPI_SETSTICKYKEYS

Used to apply settings for the StickyKeys accessibility feature. The parameter value contains a set of bit-flags with the settings for the feature. Please note that numeric constants for these bit-flag values are not defined in the current LCL version.

## Declaration

Source position: lcltype.pp line 2032

`const SPI_SETSTICKYKEYS = 59;`